{
    "wiki": {
        "description": "Deskripsi",
        "take_description_and_link": "Gunakan deskripsi dan tautan",
        "dont_take_description_or_link": "Bukan deskripsi, bukan tautan",
        "back": "Kembali",
        "overwrite_all": "Gantikan semua",
        "so_far": "Yang sudah kita ketahui",
        "new_values": "Informasi baru",
        "take_it_or_not": "Gunakan informasi baru?",
        "transferred_from_qid": "Informasi baru diambil dari Wikidata",
        "transferred_translations_from_qid": "Terjemahan baru diambil dari Wikidata",
        "fetch_from_wikidata": "Ambil informasi dari Wikidata"
    }
}